no package yet for 14.10, should be there soon though
authorkwadronaut <kwadronaut@leap.se>
Tue, 4 Nov 2014 09:20:22 +0000 (10:20 +0100)
committerkwadronaut <kwadronaut@leap.se>
Tue, 4 Nov 2014 09:20:22 +0000 (10:20 +0100)
docs/client/en.md

index 151525a..33b57ee 100644 (file)
@@ -55,6 +55,6 @@ We currently support:
 ### Through the debian package
 
 * Ubuntu 14.04 (Trusty Tahr)
-* Ubuntu 14.10 (Utopic Unicorn)
+* Ubuntu 14.10 (Utopic Unicorn) coming very soon
 * Debian 7.0 (Wheezy)
 * Debian 8.0 (Jessie)